Why does Unable to resolve dependency SixLabors.Font in Integration Studio?

Hi there, i found that error when Visual Studio is open thru Integration Studio:

However, if i open visual studio from my desktop, it runs like a charm:

The Visual studio is indeed the same one, but why it is error in the first case and correct in the second one?


regards

I think because Os .NET Runtime does not support for .NET 5. So i downgrade the migradoccore1.1.0.

Champion

Hi Indra,


I have similar problem like this. They way I solve it is by removing the library (this is on the first case yah, from integration studio), the re-add it again using nuget.


Regards,

Thank for the QR,

However, this error pop up when the first time I import from nu get.

So, there is no library installed before as it fails for the first try.

Can somebody help, why opening Visual Studio and use Nu Get from my computer directly and opening the same Visual Studio (Community 2022) from Integration Studio give different result? thanks

regards

I think because Os .NET Runtime does not support for .NET 5. So i downgrade the migradoccore1.1.0.

Community GuidelinesBe kind and respectful, give credit to the original source of content, and search for duplicates before posting.